### Method

# Gtk.Snapshot.transform_matrix

#### Declaration [src]

    void
    gtk_snapshot_transform_matrix (
      GtkSnapshot* snapshot,
      const graphene_matrix_t* matrix
    )

#### Description [src]

Transforms `snapshot`‘s coordinate system with the given `matrix`.

#### Parameters

`matrix` | `const graphene_matrix_t*`
| the matrix to multiply the transform with
| Ownership is not transferred to the callee